Subject: Ticket Assigned - c&c time frame
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Sun, 17 Oct 2021 09:43:45 +0000

Hi Manish Kumar,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  c&c time frame hi i am mohamed thakreem                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi i am mohamed thakreem Bot:  Hi Hi I Am Mohamed Thakreem ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6359412165 Bot:    Your order status is : Placed    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  966583289922            03:00 PM, 14th Oct                   reem                   Hi ,Good afternoon, Thank you for contacting us. My name is Reem, I will be happy to assist you.           03:00 PM, 14th Oct                   reem                   We see that you have placed your order on (14-10-2021) . We would like to inform that click and collect orders are usually delivered to the stores and are ready to pick-up within 3 - 5 working days. You’ll receive an SMS and an email when your order is ready for collection.  ​For more information on click and collect orders, we request you to visit the following link: https://www.babyshopstores.com/sa/en/click-and-collect           03:02 PM, 14th Oct                   reem                   Is there anything else may I assist you?           03:02 PM, 14th Oct                   reem                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:05 PM, 14th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3225580